## EIntervalChooser EIntervalChooser |

## Functions

GtkWidget * | e_interval_chooser_new ()
guint | e_interval_chooser_get_interval_minutes ()
void | e_interval_chooser_set_interval_minutes ()

## Description

## Functions

### e_interval_chooser_new ()

    GtkWidget *
    e_interval_chooser_new (void);

`e_interval_chooser_new` is deprecated and should not be used in newly-written code.

### e_interval_chooser_get_interval_minutes ()

    guint
    e_interval_chooser_get_interval_minutes
                                   (EIntervalChooser *refresh);

`e_interval_chooser_get_interval_minutes` is deprecated and should not be used in newly-written code.

### e_interval_chooser_set_interval_minutes ()

    void
    e_interval_chooser_set_interval_minutes
                                   (EIntervalChooser *refresh,
                                    guint interval_minutes);

`e_interval_chooser_set_interval_minutes` is deprecated and should not be used in newly-written code.

## Types and Values